/*页脚手机端*/
@media screen and (max-width:500px) {
  #component_wbAPEUwiSFkj > DIV > DIV > DIV {
    text-align:left !important;
  }
  #component_zbUktpHDSRuE > DIV > DIV {
    text-align:left !important;
  }
}
/*页头语言栏边距*/
#component_ztfPjAhcSloO > DIV > DIV:nth-child(1) > DIV > svg {
  padding-top:28px !important;
}
@media screen and (max-width:500px) {
  #mobile_component_ztfPjAhcSloO > DIV > DIV:nth-child(1) > DIV > svg {
    padding-top:20px !important;
  }
}
/*首页about板块滚动数字*/
#component_rPKaZrFkuHpt > DIV > DIV > DIV > DIV:nth-child(1) {
	font-family:Poppins !important;
	font-weight:700 !important;
}
#component_yiKaECFPuwnt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Poppins !important;
	font-weight:700 !important;
}
#component_vCUkZMFuaRmE > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Poppins !important;
	font-weight:700 !important;
}
#component_vmKFOrkuPHht > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-family:Poppins !important;
	font-weight:700 !important;
}

/*首页三个产品分类，区块*/
#blockCon14014 > DIV:nth-child(1) {
  width:1100px !important;
}
@media (min-width: 990px) {
  #outerContainer_1769655288552 .nav-sub-list6 .nav-sub-item img {
    right: -110px;
  }
}
#blockCon14014 > DIV:nth-child(1) > DIV > DIV {
  letter-spacing:0px !important;
}
#siteblocks-setting-wrap-WApaZUVfwgKO .blockCon14014 .show-list .text .contentText_1 {
  font-size:20px !important;
  font-weight:400 !important;
}
#siteblocks-setting-wrap-WApaZUVfwgKO .blockCon14014 .text {
  font-size:16px !important;
  line-height:26px !important;
}
#siteblocks-setting-wrap-WApaZUVfwgKO .blockCon14014 .pic .blocks-image img {
  border-radius:20px !important;
  transform:scale(1.12) !important;
  transform-origin:center !important;
}
#siteblocks-setting-wrap-WApaZUVfwgKO .blockCon14014 .butn .backstage-componet {
  border-radius:0px !important;
}
#siteblocks-setting-wrap-WApaZUVfwgKO .blockCon14014 .butn a {
  font-size:16px !important;
  line-height:26px !important;
  font-weight:400 !important;
}
@media screen and (max-width:500px) {
  #blockCon14014 > DIV:nth-child(1) > DIV > DIV {
    width:320px !important;
    text-align:left !important;
  }
}
/*首页优势板块*/
@media screen and (max-width:500px) {
  #outerContainer_1769677345486 .sitewidget-graphicNew-20260129170226 {
    padding:20px !important;
  }
  #component_mkUPZAOuMtEj > DIV {
    padding-right:20px !important;
  }
  #component_lipFOAZuWEat > DIV {
    padding:20px !important;
  }
  #component_mNpuZUtFrEQO > DIV {
    padding:20px !important;
  }
}
/*首页新闻版块*/
#location_DdpujARglzTE > DIV > DIV:nth-child(1) {
  display:none !important;
}
#location_DdpujARglzTE > DIV {
  padding-top:0px !important;
  padding-bottom:0px !important;
}
#siteblocks-setting-wrap-DdpujARglzTE .QX-11229324 .h5Style a {
  font-size:22px !important;
  line-height:30px !important;
  font-weight:700 !important;
  font-family:Lato !important;
}
#siteblocks-setting-wrap-DdpujARglzTE .QX-11229324 .textBox {
  padding-bottom:0px !important;
  padding-top:20px !important;
}
#siteblocks-setting-wrap-DdpujARglzTE .block-icon {
  display:none !important;
}
/*service内页——3D打印页面页签区块*/
#location_kCUuOAeDWGpj > DIV {
  padding-top:10px !important;
  padding-bottom:10px !important;
}
#location_kCUuOAeDWGpj > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  margin-top:20px !important;
  margin-bottom:0px !important;
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:5 !important;
}
#siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .pageTitle {
  font-size:20px !important;
  line-height:26px !important;
  letter-spacing:0px !important;
  padding-top:30px !important;
  padding-bottom:20px !important;
}
#siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .pageCont {
  padding-top:6px !important;
  padding-bottom:0px !important;
}
#siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .imgWra .img {
  height:650px !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .imgWra .img {
    height:350px !important;
  }
}
#siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .imgTile {
  margin-left:0px !important;
}
@media screen and (max-width:500px) {
  #location_kCUuOAeDWGpj > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:8 !important;
    padding-bottom:10px !important;
  }
  #siteblocks-setting-wrap-kCUuOAeDWGpj .QX-8129 .pageTitle {
    padding-top:12px !important;
  }
}
/*服务内页，-第四个自定义页面*/
#siteblocks-setting-wrap-oWUFtinDEpbZ div.productsort19204 .content-title {
	font-size:20px !important;
	font-weight:700 !important;
	line-height:30px !important;
}
#siteblocks-setting-wrap-wZAktiyDsudE .blockCon16454 .tt {
	font-size:20px !important;
	line-height:26px !important;
	font-weight:700 !important;
}
/*服务内页，第五个自定义页面*/
#siteblocks-setting-wrap-nApaEtUfzuwj .blockCon7969 .titleStyle {
	letter-spacing:0px !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-nApaEtUfzuwj .blockCon7969 .docsStyle {
	color:rgb(51,51,51) !important;
	line-height:26px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
	padding-bottom:140px !important;
}
#siteblocks-setting-wrap-nApaEtUfzuwj .blockCon7969 .textBox {
	height:200px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-nApaEtUfzuwj .blockCon7969 .textBox {
	height:320px !important;
}
#siteblocks-setting-wrap-nApaEtUfzuwj .blockCon7969 .docsStyle {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:12 !important;
	padding-bottom:300px !important;
}
#slick-slide01 > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	padding-bottom:240px !important;
}
}

#siteblocks-setting-wrap-qAUutOfKImeE div.productsort19204 .content-title {
	font-size:20px !important;
	line-height:24px !important;
	font-weight:700 !important;
}


#siteblocks-setting-wrap-jgfuEtUKdIAO .blockCon16454 .tt {
	font-size:22px !important;
	line-height:30px !important;
}


#siteblocks-setting-wrap-oPpFOtfMRyUj div.qiaoxin14334 .title {
	font-size:20px !important;
}
/*服务内页，第六个页面*/
#siteblocks-setting-wrap-soUaOZpPgCet div.productsort19204 .content-title {
	font-size:20px !important;
	line-height:24px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-lkKujEpaLiFt .blockCon16454 .tt {
	font-size:22px !important;
	line-height:26px !important;
}


/*产品分类页面——auto，流程区块文字*/
#siteblocks-setting-wrap-jtAaOVpZMgTj .blockCon16454 .tt {
  font-size:24px !important;
  line-height:34px !important;
  margin-bottom:0px !important;
  font-family:Lato !important;
  color:rgb(0,0,0) !important;
}

/*产品分类页面——auto，solution区块14334*/
#siteblocks-setting-wrap-nrUFtLAEumGO div.qiaoxin14334 .cont {
  padding-left:10px !important;
  padding-right:10px !important;
}
#siteblocks-setting-wrap-nrUFtLAEumGO div.qiaoxin14334 .title {
  font-size:20px !important;
  font-family:Lato !important;
  color:rgb(0,0,0) !important;
  font-weight:700 !important;
  line-height:30px !important;
}
#siteblocks-setting-wrap-nrUFtLAEumGO div.qiaoxin14334 .pagetab_li {
  height:450px !important;
}
@media (min-width: 990px) { 
  div .nav-sub-list6 .nav-sub-item img {
    top:calc(50% + 10px);
    transform: translateY(-50%);
  }
}

/*产品分类页面——auto，七点优势滚动图文区块7969*/
#blockCon7969 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon7969 {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-opAajWumFVlO .blockCon7969 .titleStyle {
	color:rgb(0,0,0) !important;
	letter-spacing:0px !important;
	font-size:24px !important;
	font-family:Lato !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-opAajWumFVlO .blockCon7969 .docsStyle {
	white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
	padding-bottom:40px !important;
}
/*产品分类页面——auto，画册列表*/
#outerContainer_1770024778590 .sitewidget-atlasList .atlasList-item .item-box img {
	height:260px !important;
}
#outerContainer_1770024778590 .atlas_list_style_1_LiStyle {
	height:320px !important;
}
#outerContainer_1770024778590 .sitewidget-atlasList .atlasList-item .item-desc {
	padding-top:110px !important;
}
@media screen and (max-width:500px) {
	#outerContainer_1770024778590 .sitewidget-atlasList .atlasList-item .item-desc {
	padding-top:180px !important;
}
}
/*产品分类页面，auto，faq区块*/
#siteblocks-setting-wrap-tvAaPNRkmgBO .blockCon25474 .page_list .title {
	font-size:18px !important;
	line-height:26px !important;
	font-weight:700 !important;
}

/*产品分类页面，家电页面*/
#siteblocks-setting-wrap-pbAuOtVarhHZ div.qiaoxin14334 .title {
	font-size:20px !important;
}
#siteblocks-setting-wrap-wPpuOjqaBzet .blockCon16454 .tt {
	font-size:20px !important;
	line-height:26px !important;
}
/*产品分类页面，家电页面，faq区块*/
#location_sWAFuvwlaNpt > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-sWAFuvwlaNpt .blockCon25474 .page_list .title {
	font-size:18px !important;
	line-height:26px !important;
	font-weight:700 !important;
}

/*产品分类页面，日用品页面*/
#siteblocks-setting-wrap-ATKutZLmoHpE div.productsort19204 .content-title {
	font-size:20px !important;
}
#siteblocks-setting-wrap-kmKktjquhLWE .blockCon16454 .tt {
	font-size:20px !important;
}
#siteblocks-setting-wrap-lLfuOjgaWhdE div.qiaoxin14334 .title {
	font-size:20px !important;
}

/*产品分类页面，日用品页面，faq区块*/
#location_DEfFuGwSJhst > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-DEfFuGwSJhst .blockCon25474 .page_list .title {
	font-size:18px !important;
	line-height:26px !important;
	font-weight:700 !important;
}


/*内页新闻列表*/
#location_popPZWkhLIfE > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_popPZWkhLIfE > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#location_popPZWkhLIfE > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-popPZWkhLIfE > DIV > DIV {
	padding:30px !important;
}
#siteblocks-setting-wrap-popPZWkhLIfE .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 a {
	font-size:18px !important;
}
#siteblocks-setting-wrap-popPZWkhLIfE .qiaoxin17754 .ellipsis-clamp-3 {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
@media (max-width: 767px) {
    .frontend-body-canvas #backstage-bodyArea {
        overflow: hidden;
    }  
    .sitewidget-layersliderNew-20260512150940 .styleBox,
    .sitewidget-layerslider.sitewidget-layersliderNew-20260512153152 .styleBox,
    .sitewidget-layerslider.sitewidget-layersliderNew-20260512153202 .styleBox {
        aspect-ratio: initial!important;
    }
}





/*      */





/*      */